Subject: [Fwd: cron/crontab]
From: "Facey Brian" <[email-masked]>
To: [email-masked]
Date: Thu, 27 Dec 2001 13:21:29 -0500

Subject: cron/crontab
From: Brian Facey <[email-masked]>
To: [email-masked]
Date: Thu, 27 Dec 2001 13:20:44 -0500

Dear Cygwin,

I am eager to use cron to automate scripts running under cygwin 1.3.6-6
on Windows Nt 4 Server.  I downloaded it with setup.exe and installed it
with cygrunsrv.  I created a file for my user in /var/cron/tabs.  I
crontabed it to get things going.  I checked to make sure it was running
with ps.  I even rebooted the server. Furthermore, I did a crontab -l
and can view the user's entry. However, cron will not launch the
scripts.

Here is an example of my crontab.

0 6 * * * D:/scripta
0 6 * * * D:/scriptb

Is there something I missed?  I need to get this running ASAP.  

Please advise.

P.S. please include a sample crontab(5) entry with user field.
man pages were not clear on format

Brian Facey

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/